Subject: acka-games-digest V3 #121
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Saturday, June 6 1998        Volume 03 : Number 121

----------------------------------------------------------------------

Date: Sat, 06 Jun 1998 00:51:24 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (Attila the Pun)

JT played the Three of Clubs.  Prophet Ayla has correctly identified this
as a correct play.  (I think e _has_ figured it out!)  It is now Attila
the Pun's turn.

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
  * Attila the Pun  : 0  (19 cards)
    K 2             : 0  (21 cards)
    Fortunato       : 0  (19 cards)
    Ayla            : 0  (12 cards) (Prophet)
    Robert Sevin    : 0  (14 cards)
    JT              : 0  (12 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Attila the Pun)   | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Attila the Pun[+])| 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Attila the Pun)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     | 8 D (JT), 4 H (Attila the Pun)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |

[+] - Invalid "No Play", card selected by Deus
 *  - marks every tenth card
 !  - prophet (and every tenth card thereafter)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Stephen Fearing:Industrial Lullaby
Current Book--Mary Stewart:The Moon-Spinners
I never buy music on impulse.  Only on warp.

------------------------------

Date: Sat, 06 Jun 1998 18:09:08 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL Duel over?

If it is the case that Mr. Tambourine Man is on Vacation, then e has
forfeited the Duel.

(I'm willing to accept Koxvolio's most recent play, but I'm not sure if
I want to burn the loose end "temple" or not, since I can't remember if
that was tied up or not, so nothing official has happened yet.  Yes, I'm
in DOS and can't read that email...)

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen)
Current Album--Dar Williams:End of The Summer
Current Book--Robert J. Sawyer:Frameshift
Bad night to sleep in a eucalyptus tree.

------------------------------

End of acka-games-digest V3 #121
********************************